<?php
/**
 * Profile Layouts Component
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register Profile Layouts Component
 */
function register_profile_layouts_component() {
	nisje_include( 'includes/components/profile-layouts/class-profile-layouts.php' );
	nisje_register_component( new \Dekode\Nisje\Components\Profile_Layouts() );
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_profile_layouts_component' );
